html,body{background-color:#dee2fc;background-image:url('imagens/bkg_lado.png');background-repeat:repeat-x;color:navy;font-family:arial, verdana, sans-serif;font-size:10pt;height:100%;margin:0;padding:0;text-align:center;width:100%;}
.bkg{background-image:url('imagens/bkg_tmb_2.png');background-repeat:no-repeat;display:block;}
#conteudo{left:0;margin:auto;position:relative;text-align:left;top:0;width:1002px;}
.header{background-position:0 0;height:110px;width:1002px;}
.menu{height:23px;left:234px;position:absolute;top:17px;width:550px;}
.nav li{list-style:none;margin:0;padding:0;position:absolute;top:0;}
.nav li, .nav a{display:block;height:23px;}
.home{background:url('imagens/botoes.png') 0 0;left:20px;width:65px;}
.home a:hover{background:url('imagens/botoes.png') 0 -23px;}
.empresa{background:url('imagens/botoes.png') -65px 0;left:125px;width:90px;}
.empresa a:hover{background:url('imagens/botoes.png') -65px -23px;}
.produtos{background:url('imagens/botoes.png') -155px 0;left:256px;width:92px;}
.produtos a:hover{background:url('imagens/botoes.png') -155px -23px;}
.fale{background:url('imagens/botoes.png') -247px 0;left:390px;width:134px;}
.fale a:hover{background:url('imagens/botoes.png') -247px -23px;}
.icones{height:13px;left:680px;padding:0;position:absolute;top:83px;margin:0;width:81px;}
.icones li{list-style:none;position:absolute;top:0;}
.icones li, .icones a{display:block;height:13px;}
.home2{left:0px;width:22px;}
.home2{background:url('imagens/hem_2.png') 0 0;background-repeat:no-repeat;}
.email{left:23px;width:32px;}
.email{background:url('imagens/hem_2.png') -22px 0;background-repeat:no-repeat;}
.mapa{left:56px;width:26px;}
.mapa{background:url('imagens/hem_2.png') -55px 0;background-repeat:no-repeat;}
#corpo{background-image:url('imagens/bkg-meio.png');background-repeat:repeat;height:450px;left:0;position:absolute;top:110px;width:1002px;}
h1{color:navy;font-size:12pt;}
#nome{height:40px;left:115px;position:absolute;top:33px;width:79px;}
#texto{height:97px;left:250px;position:absolute;top:65px;width:530px;}
.footer{background-position:0 -110px;height:335px;left:0px;position:absolute;top:273px;width:1002px;}